#nav_main
{
	overflow: hidden;
}

#nav_main li
{
	width: 110px;
	height: 40px;
	overflow: hidden;	
}

#nav_alt
{
	margin-left: 20px;
	margin-top: 15px;
}

.grid_12
{
	width: 689px !important;
}

.right
{
	margin-left: -1px !important;
}

#aerial_banners_top,
#aerial_banners_bottom
{
	position: relative !important;
	margin-left: 125px !important;
	top: 0 !important;
}

#aerial_banners_bottom
{
	top: 5px !important;
	height: 130px !important;
}